/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Backgrounds & Wraps
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */

 body {
 	background: url(../img/applebg.jpg) no-repeat center center fixed;
 	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-attachment: fixed;

	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/applebg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/applebg.jpg', sizingMethod='scale')";


 }

.wrapper {
	width: 100%;
	min-width: 960px;
	overflow: hidden;
}

.header {
	background: url(../img/bg.jpg);
	padding-top: 30px;
	position: fixed;
	width: 100%;
	z-index: 5000;

	-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
}

header {
	width: 960px;
	margin: auto;
}

.mainContent {
	width: 960px;
	margin: auto;
	margin-top: 255px;
	padding-bottom: 40px;
}

.mainContent.other {
	background-color: #fff;
	width: 960px;
	border-radius: 10px;
}

.logo {
	width: 135px;
	margin: auto;
	margin-bottom: -20px;
}

.logo img { width:100%;  }

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
| NAVIGATION
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.nav {
	margin-top: 55px;
	width: 100%;
	height: 50px;
	background: url(../img/navbg.jpg);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-family: 'Novecento W00 Medium';
	text-align: center;
	z-index: 20000;
}

.nav li {
	margin-top: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	display: inline;
	padding-left: 30px;
	padding-right: 30px;
}

.nav li a {
	color: #fff;
	text-decoration: none;
}

.nav ul ul {
	display: none;
	z-index: 10000;
}

.nav ul li:hover > ul {
	display: block;
}

.nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
	z-index: 1000;
}

.nav ul:after {
	content: "";
	clear: both;
	display: block;
}

.nav ul li {
	float: left;
}

.nav ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
}

.nav ul ul {
	border-top: 19px solid transparent;
	margin-top: -20px;
	background: url(../img/rolloverBg.png) no-repeat;
	position: absolute;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: -30px;
	text-align: left;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding-right: 30px;

	-webkit-box-shadow: 0px 3px -3px rgba(0,0,0,0.4);
	box-shadow: 0px 3px -3px rgba(0,0,0,0.4);
	z-index: -100;
}

.nav ul ul.mostLeft {
	margin-left: -44px;
	padding-right: 50px;
}

.nav ul ul.machine {
	width: 145px;
}

.nav ul ul.crop {
	padding-right: 28px;
}

.nav ul ul li {
	float: none;
	position: relative;
	font-size: 13px;
	display: block;
	padding-right: 5px;
}

.nav ul ul li a {
	color: #fff;
	text-align: left;
}

.nav ul ul li a:hover {
	color: #8cba48;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|FOOTER
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
footer {
	padding-top: 40px;
	padding-bottom: 40px;
	width: 960px;
	margin: auto;
	text-align: center;
}

footer li {
	display: inline;
	font-family: 'VAG Rounded W01 Thin';
	padding-right: 12px;
	font-size: 15px;
}

footer li a {
	color: rgb(255,255,255);
	text-decoration: none;
}

footer li a:hover {
	border-bottom: 1px solid rgb(255,255,255);
}

.copywrite {
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(255,255,255);
	font-size: 13px;
	padding-top: 18px;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
| Jquery Cycle
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.slideWrap {
	width: 960px;
	height: 440px;
	background-color: #fff;
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 30px;
}

#slideShow {
	width: 960px;
	height: 500px;
}

#slideShow img {
	max-width: 380px;
	max-height: 380px;
	margin-left: 50px;
	border-radius: 10px;
}

/* Control nav styles (e.g. 1,2,3...) */
#slideNav {
	position: relative;
	width: 960px;
	right: 25px;
	bottom: 120px;
	text-align: right;
	padding: 15px 0;
	color: #fff;
	z-index: 3000 !important;
}

#slideNav a {
	display: inline-block;
	cursor: pointer;
	width: 15px;
	height: 15px;
	background: url(../img/bulletSprite.png) no-repeat -1px -3px;
	margin: 0 5px;
	text-indent: 9999em;
}

#slideNav a.activeSlide {
	background-position: 0px -25px;
}

.slideCopy {
	display: inline-block;
	width: 50%;
	padding-left: 50px;
	padding-top: 70px;
	float: left;
}

.img {
	display: inline-block;
	float: right;
}

.slideCopy h1 {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	font-size: 30px;
	padding-bottom: 15px;
}

.slideCopy p {
	font-size: 15px;
	font-family: 'VAG Rounded W01 Thin';
	color: #000;
	padding-top: 15px;
	line-height: 25px;
}

.slideCopy a {
	color: #9ab94b;
	text-decoration: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition: all .15s ease;
	-moz-transition: all .15s ease;
	-o-transition: all .15s ease;
	-ms-transition: all .15s ease;
	transition: all .15s ease;
}

.slideCopy a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Widgets
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.widgets {
	width: 960px;
	height: 200px; /*margin-top:  -15px;
	 */
}

.widget {
	display: inline-block;
	vertical-align: top;
	width: 290px;
	height: 200px;
}

.widget img {
	border-radius: 10px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.middle {
	margin-left: 45px;
}

.widget a {
	text-decoration: none;
}

img.playButtonSmall {
	position: absolute;
	margin-top: 80px;
	margin-left: 115px;
}

.widgetDetails {
	padding-bottom: 10px;
}

.widgetDetails {
	font-family: 'VAG Rounded W01 Thin';
	font-size: 15px;
	line-height: 20px;
	color: #fff;
}

.widgetDetails h1 {
	font-family: 'VAG Rounded W01 Thin';
	font-size: 25px;
	line-height: 28px;
	color: #fff;
}

.widgetDetails h4 {
	color: #fff;
	font-family: 'VAG Rounded W01 Thin';
	font-size: 16px;
}

.description {
	position: absolute;
	margin-top: 20px;
	margin-left: 15px;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|THUMB SELECTORS
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.thumbs {
	width: 960px;
	margin: auto; /*background-color:  red;
	*/
}

.thumbs li {
	width: 290px;
	height: 290px;
	background-color: #fff;
	display: inline-block;
	vertical-align: top;
	margin-left: 20px;
	margin-bottom: 25px;
	border-radius: 10px;

	-webkit-box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	overflow: none;
	text-align: center;
}

.thumbs li img {
	width: 290px;
	height: 290px;
	border-radius: 10px;
}

li.title {
	/*background-color:  #9ab94b;
	*/
text-align: center;
	width: 290px;
	height: 290px;
	overflow: none;
}

li.fix {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

h2 {
	font-family: 'VAG Rounded W01 Thin';
	color: #fff;
	font-size: 45px;
	position: relative;
	top: 120px;
}



.thumbs.mahchinery a {
	cursor: pointer;
}

.thumbs a h1 {
	font-family: 'VAG Rounded W01 Thin';
	color: #fff;
	font-size: 30px;
	position: relative;
	bottom: 180px;
	text-decoration: none;
	background-color: #6e1a27;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: lighter;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.thumbs a:hover h1 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.thumbs a {
	width: 290px;
	height: 290px;
	display: block;
	border-radius: 10px;
	text-decoration: none;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
| CONTACT
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.contact {
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 35px;
}

.contact h1 {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	font-size: 35px;
	padding-bottom: 25px;
}

.contact label {
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(120,120,120);
	letter-spacing: 1px;
}

.form li {
	padding-bottom: 15px;
}

.custom {
	width: 200px;
	border: none;

	border-radius: 5px;

	-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
	height: 25px;
	margin-top: 8px;
	padding-left: 5px;
}

.customArea {
	width: 200px;
	height: 100px;
	border: none;
	border-radius: 5px;

	-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
	margin-top: 8px;
	padding: 5px;
	-webkit-resize: none;
	-moz-resize: none;
	resize: none;
	overflow: auto;
}

.customSubmit {
	border: none;
	background-color: #9ab94b;
	font-family: 'VAG Rounded W01 Thin';
	color: #fff;
	font-size: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 5px;
	cursor: pointer;
}

input:focus {
	outline: 1px solid rgba(0,0,0,0.3);
}

textarea:focus {
	outline: 1px solid rgba(0,0,0,0.3);
}

.form {
	display: inline-block;
	padding-right: 20px;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|INTERACTIVE MAP
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.map {
	position: relative;
	display: inline-block;
	width: 680px;
	height: 367px;
	background: url(../img/mapbg.png) no-repeat;
}

.map a {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-o-transition: opacity .25s ease-in-out;
	-ms-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}

.map a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

a.usa {
	position: absolute;
	/*background: url(../img/usa.png) no-repeat;*/
	display: block;
	width: 123px;
	height: 62px;
	top: 84px;
	left: 40px;
}

a.china {
	position: absolute;
	/*background: url(../img/china.png) no-repeat;*/
	display: block;
	width: 114px;
	height: 91px;
	top: 74px;
	left: 448px;
}

a.aus {
	position: absolute;
	/*background: url(../img/aus.png) no-repeat;*/
	display: block;
	width: 92px;
	height: 87px;
	top: 240px;
	left: 537px;
}

a.nz {
	position: absolute;
	/*background: url(../img/nz.png) no-repeat;*/
	display: block;
	width: 49px;
	height: 40px;
	top: 300px;
	left: 620px;
}

.mapSmall {
	display: inline-block;
	vertical-align: top;
	float: right;
	width: 200px;
}

.mapSmall img {
	max-width: 200px;
	height: auto;
}

.details.small {
	display: inline-block;
	vertical-align: top;
	float: left;
	width: 200px;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|INTERACTIVE MAP ENDS
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.details {
	padding-top: 25px;
}

.details li {
	display: inline-block;
	vertical-align: top;
	width: 140px;
	padding-right: 40px;
}

.details h3 {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	font-size: 16px;
}

.details p {
	font-family: 'VAG Rounded W01 Thin';
	font-size: 14px;
	line-height: 20px;
	color: rgb(120,120,120);
}

.details a {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	text-decoration: none;
	font-size: 14px;
}

p.success {
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(120,120,120);
	letter-spacing: 1px;
	font-size: 13px;
}

span.error {
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(120,120,120);
	letter-spacing: 1px;
	font-size: 13px;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
| Other Content
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.otherContentWrap {
	width: 900px;
	margin: auto;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 20px;
}

.info h1 {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	font-size: 30px;
	padding-top: 45px;
}

.copy ul  {
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(120,120,120);
	padding-top: 15px;
	line-height: 28px;
	padding: 20px 0;
	list-style: disc;
	text-indent: 10px;
	padding-left: 20px;
}

.copy h4 {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	font-size: 16px;
	font-weight: bold;

}

.copy p {
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(120,120,120);
	padding-top: 15px;
	line-height: 28px;
}

.copy a {
	color: #9ab94b;
	text-decoration: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition: all .15s ease;
	-moz-transition: all .15s ease;
	-o-transition: all .15s ease;
	-ms-transition: all .15s ease;
	transition: all .15s ease;
}

.copy a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.info {
	width: 500px;
	display: inline-block;
	vertical-align: top;
}

.info.col-span-12 {
	width:100%;
}

.coverImg {
	display: inline-block;
	padding-left: 10px;
	padding-top: 10px;
	vertical-align: top;
}

.options {
	padding-top: 25px;
	padding-bottom: 15px;
}

ul.selections {
	list-style: disc 1px;
}

.options li {
	display: inline-block;
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(120,120,120);
	width: 200px;
	padding-right: 20px;
	font-size: 17px;
	padding-bottom: 20px;
}

.videos span {
	color: #9ab94b;
	font-weight: bold;
}

.key {
	padding-top: 15px;
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(120,120,120);
	font-size: 16px;
	display: inline-block;
}

.key span {
	padding-right: 10px;
	color: #9ab94b;
	font-weight: bold;
}

.selections li span {
	color: #9ab94b;
	font-weight: bold;
}

a.back {
	font-family: 'VAG Rounded W01 Thin';
	color: #fff;
	text-decoration: none;
	background-color: #9ab94b;
	float: right;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 20px;
	padding-left: 20px;
	border-radius: 5px;
	display: inline-block;
}

.title h1 {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	font-size: 30px;
}

.title {
	padding-top: 15px;
}

li.title {
	padding-top: 0px;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Partners
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.partners {
	width: 800px;
	margin: auto;
}

.partners li {
	display: inline-block;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 15px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition: all .15s ease;
	-moz-transition: all .15s ease;
	-o-transition: all .15s ease;
	-ms-transition: all .15s ease;
	transition: all .15s ease;
}

.partners li:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.6;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Machinery Pages
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.sidebar {
	width: 200px;
	display: inline-block;
	vertical-align: top;
	padding-top: 100px;
}

.sidebar a {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	text-decoration: none;
	font-size: 18px;
	line-height: 30px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition: all .15s ease;
	-moz-transition: all .15s ease;
	-o-transition: all .15s ease;
	-ms-transition: all .15s ease;
	transition: all .15s ease;
}

.sidebar a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.machinery {
	width: 600px;
	display: inline-block;
	vertical-align: top;
}

.machinery a {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}

.machinery h1 {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	font-size: 30px;
}

.first {
	width: 75%;
	display: inline-block;
	vertical-align: top;
}

.logoImg {
	display: inline-block;
	vertical-align: top;
}

img.vidThumb.small {
	width: 250px;
	height: auto;
}

img.playButton.small {
	position: absolute;
	margin-top: 50px;
	margin-left: 95px;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
| VIDEO PAGE
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.videos li {
	display: inline-block;
	vertical-align: top;
	padding-right: 36px;
	width: 425px;
	height: 300px;
	padding-bottom: 15px;
}

img.vidThumb {
	width: 425px;
	height: auto;
}

img.playButton {
	position: absolute;
	margin-top: 100px;
	margin-left: 180px;
}

.videos p {
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(120,120,120);
	padding-top: 15px;
}

.vidTitle {
	display: inline-block;
	vertical-align: top;
}

p.vidDate {
	display: inline-block;
	vertical-align: top;
	float: right;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
| Crop Charts
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.cropChart {
	padding-top: 45px;
}

.cropChart h3 {
	font-family: 'VAG Rounded W01 Thin';
	color: #801322;
	font-size: 20px;
	padding-bottom: 5px;
	padding-left: 3px;
}

.cropChart h4 {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	font-size: 18px;
}

.cropChart h1 {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	font-size: 40px;
	padding-bottom: 15px;
}

.notes p {
	font-size: 15px;
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(120,120,120);
	padding-top: 15px;
	line-height: 25px;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|WHO WE ARE
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */
.who {
	padding-bottom: 25px;
}

.whoTitle {
	width: 100%;
}

.who h1 {
	font-family: 'VAG Rounded W01 Thin';
	color: #9ab94b;
	font-size: 30px;
	padding-top: 45px;
}

.whoCopy {
	width: 650px;
	display: inline-block;
	vertical-align: top;
}

.whoContact {
	width: 180px;
	display: inline-block;
	vertical-align: top;
	float: right;
	padding-top: 32px;
	font-family: 'VAG Rounded W01 Thin';
	font-size: 14px;
	line-height: 20px;
	color: rgb(120,120,120);
}

.whoContact a {
	color: #9ab94b;
	text-decoration: none;
}

.whoCopy p {
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(120,120,120);
	padding-top: 15px;
	line-height: 28px;
}

.whoCopy a {
	color: #9ab94b;
	text-decoration: none;
}

a#contactButton {
	background-color: #9ab94b;
	font-family: 'VAG Rounded W01 Thin';
	color: #fff;
	font-size: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 5px;
	text-decoration: none;
}


/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Outdated Page
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/


body.outdated {
	background: url(../img/bg.jpg);
	filter:none;
	-ms-filter: none;
}

.sorry {
	width:500px;
	margin: auto;
	text-align: center;
	padding-top: 50px;
}

.sorry p {
	font-family: 'VAG Rounded W01 Thin';
	color: rgb(120,120,120);
	font-size: 14px;
	line-height: 20px;
	padding-top: 20px;

}

.sorry p a {
	color: #801322;
	text-decoration: none;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|BASIC PAGE STYLES
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/

.articleDownload a {
	font-family: 'VAG Rounded W01 Thin';
	font-size: 16px;
	color: #9ab94b;
	text-decoration: none;
	text-transform: uppercase;

}

.articleDownload {
	display: inline-block;
	margin-top: 15px;
}

.copy.keyAreas h4 {
	line-height: 24px; font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif; font-size: 18px; font-weight: bold; color:#9ab94b;
} 

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Ipad / I phone 
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/


@media only screen and (max-device-width:1020px) and (orientation:portrait) { 



	.header {
		position: relative;
	}

	.mainContent {
	
	margin-top: 40px;
	
}




}

@media only screen and (max-device-width:1020px) and (orientation:landscape) { 



	.header {
		position: relative;
	}

	.mainContent {
	
	margin-top: 40px;
	
}




}

